local fn = _gn(0x371EA43692861CF1)
--- Based on scripts such as in freemode.c how they call their vars vVar and fVar the 2nd and 3rd param it a Vector3 and Float, but the first is based on get_random_int_in_range..
function Global.NetworkGetRespawnResult(randomInt)
	return fn(randomInt, _v, _f)
end
